/*
	css-plus by Jamy Golden
*/
#gallery-wrap{margin: 0 auto; overflow: hidden;  width: 725px; position: relative;}
#gallery{position: relative;  left: 0; top: 0; margin-left:-25px;}
#gallery li{float: left; list-style: none; margin: 0 20px 15px 0;}
#gallery li a img{border: 4px solid #999999; height: 170px; width: 210px;}

#gallery-controls{margin: 0 auto; width: 750px;}
#gallery-prev{float: left;}
#gallery-next{float: right;}